@charset "utf-8";

/* ----------------------------------------

content

---------------------------------------- */

/* p-supportsList01
------------------------------- */
.p-supportsList01 li {
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width:960px){
	.p-supportsList01 li {
		margin-bottom: 20px;
	}
}

/* p_policy
------------------------------- */
.p_policy {
	display: flex;
	justify-content: space-between;
}
.p_policy__col {
	width: 400px;
	flex-shrink: 0;
}
.p_policy__dl dt {
	position: relative;
	font-size: 2.2rem;
	font-weight: 700;
	color: #646464;
	padding-left: 1.2em;
	margin: 0 0 8px;
}
.p_policy__dl dt:before {
	content: "●";
	position: absolute;
	left: 0;
}
.p_policy__dl dd {
	font-size: 1.6rem;
	margin: 0 0 35px;
}
@media screen and (max-width:960px){
	.p_policy {
		display: block;
	}
	.p_policy__col {
		width: auto;
	}
	.p_policy__dl dt {
		font-size: 1.8rem;
		margin: 0 0 5px;
	}
	.p_policy__dl dd {
		font-size: 1.6rem;
		margin: 0 0 30px;
	}
}

/* p_login01
------------------------------- */
.p-login01 {
	border-radius: 8px;
	border: 2px solid #F56400;
	max-width: 700px;
	margin: 0 auto;
	overflow: hidden;
}
.p-login01 h2 {
	font-size: 3rem;
	line-height: 1.45;
	font-weight: 700;
	color: #F56400;
	background: #FFEBD2;
	text-align: center;
	padding: 20px 20px 22px;
}
.p-login01 h2 br {
	display: none;
}
.p-login01__form {
	max-width: 500px;
	margin: 0 auto;
	padding: 30px 0;
}
.p-login01FormList__row--01 {
	margin-bottom: 20px;
}
.p-login01FormList__row--02 {
	margin-bottom: 20px;
	position: relative;
}
.p-login01FormPw__btn {
	right: 10px;
	top: 12px;
}
.p-loginFormList__input01,
.p-loginFormList__input02 {
	height: 50px!important;
	z-index: 1;
	font-size: 2rem!important;
}
.p-login01FormList__row--03 {
	margin-bottom: 20px;
	position: relative;
}
.p-login01FormList__row--04 {
	margin-bottom: 20px;
}
.p-login01FormList__row--05 {
	text-align: right;
	font-size: 1.6rem;
}
.p-login01FormList__row--05 a {
	border-bottom: 1px solid #333;
}
.p-login01FormList__row--05 a:hover {
	border-color: transparent;
}

@media screen and (max-width:960px){
	.p-login01 h2 {
		font-size: 2rem;
		padding: 10px 20px 12px;
	}
	.p-login01 h2 br {
		display: block;
	}
	.p-login01__form {
		max-width: inherit;
		padding: 20px;
	}
	.p-loginFormList__input01,
	.p-loginFormList__input02 {
		font-size: 1.6rem!important;
	}
	.p-login01FormList__row--05 {
		font-size: 1.4rem;
	}
}


/* p-howto
------------------------------- */
.p-howto__main {
	padding-bottom: 80px;
}
.p-howto__main02 {
	margin-left: auto;
	margin-right: auto;
	max-width: 740px;
	padding-top: 20px;
}
.p-howto__inner {
	padding: 0 20px;
}
.p-howto__lead {
	font-size: 1.6rem;
	text-align: center;
	margin-bottom: 30px;
}
.p-howto__tab {
	background: #ffebd2;
	padding: 20px 5% 5px;
	margin-bottom: 15px;
}
.p-howto__tab ul {
	max-width: 540px;
	margin: 0 auto;
}
.p-howto__tab ul li {
	text-align: center;
	margin-bottom: 15px;
}
.p-howto__tab ul li a {
	display: block;
	border-radius: 8px;
	background: #fff;
	border: 2px solid #f56400;
	min-height: 60px;
	font-size: 1.9rem;
	font-weight: 700;
	padding: 16px 30px 16px 20px;
	line-height: 1.4;
	position: relative;
	width: 100%;
	color: #f56400;
	text-align: left;
}
.p-howto__tab ul li a div {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.p-howto__tab ul li a:after {
	content: "";
	width: 5px;
	height: 9px;
	background: url("../rimg/common/icon_angle-right05.svg") no-repeat center center / 5px 9px;
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translate(0, -50%);
}
.p-howto__tab ul li a span {
	font-size: 1.3rem;
	color: #646464;
	font-weight: 400;
}
.p-howto__tab ul li.active a {
	background-color: #f56400;
	color: #fff;
}
.p-howto__tab ul li.active a:after {
	background-image: url("../rimg/common/icon_angle-right04.svg");
}
.p-howto__tab ul li.active a span {
	color: #fff;
}
.p-howto__pagelink {
	background: #f5f5f5;
	padding: 8px 20px;
	margin-bottom: 40px;
}
.p-howto__pagelink ol li {
	border-bottom: 1px solid #C8C8C8;
}
.p-howto__pagelink ol li:last-child {
	border-bottom: none;
}
.p-howto__pagelink ol li a {
	display: flex;
	padding: 13px 0;
	font-size: 1.6rem;
	position: relative;
}
.p-howto__pagelink ol li a i {
	font-style: normal;
	width: 1.5em;
}
.p-howto__pagelink ol li a:after {
	content: "";
	width: 12px;
	height: 6px;
	background: url("../rimg/common/icon_angle-down01.svg") no-repeat center center / 12px 6px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}
.p-howto__img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.p-howto__img02 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}
.p-howto__img_maxw {
	max-width: 500px;
}
@media screen and (max-width:960px){
	.p-howto__main02 {
		padding-top: 18px;
	}
	.p-howto__lead {
		font-size: 1.3rem;
		margin-bottom: 20px;
	}
	.p-howto__tab {
		margin-bottom: 7px;
	}
	.p-howto__tab ul li a span {
		font-size: 1.1rem;
	}
	.p-howto__pagelink ol li a {
		font-size: 1.3rem;
	}
}




